/* =========================
   BASE SITE MATCH (YOUR AESTHETIC)
========================= */

body {
  margin: 0;
  font-family: Arial, sans-serif;
  background-color: #EDD8E7;

  background-image:
    radial-gradient(#5C4EA333 1px, transparent 1px),
    repeating-linear-gradient(
      45deg,
      #5C4EA3,
      #5C4EA3 20px,
      #EDD8E7 20px,
      #EDD8E7 40px
    );

  background-size: 20px 20px, auto;

}

/* links */
a {
  color: #cdff30;
  text-decoration: none;
  font-weight: bold;
}

a:hover {
  color: #F3F0E7;
  text-shadow: 0 0 5px #A1BEDA;
}

/* =========================
   SHRINE HEADER
========================= */

.header {
  text-align: center;
  padding: 25px;
  border-bottom: 3px solid #EDD8E7;
 background-color: #EDD8E7;
 color: #5C4EA3
}

.header h1 {
  color: #5C4EA3
  font-size: 28px;
  text-shadow: 0 0 10px #A1BEDA;
}


/* =========================
   MAIN LAYOUT
========================= */

.container {
  max-width: 900px;
  margin: auto;
  padding: 20px;
}

/* shrine boxes */
.box {
  background: #EDD8E7;
  border: 3px solid #5C4EA3;
  box-shadow: 5px 5px 0px #5C4EA3;
  padding: 15px;
  margin-bottom: 20px;
  border-radius: 10px;
}

/* section titles */
.box h2 {
  color: #5C4EA3;
  border-bottom: 2px dashed #5C4EA3;
  padding-bottom: 5px;
}

/* =========================
   IMAGES (VERY IMPORTANT FOR SHRINES)
========================= */

img {
  max-width: 100%;
  border: 2px solid #5C4EA3;
  border-radius: 8px;
  margin-top: 10px;
}

/* =========================
   LISTS / HEADCANONS
========================= */

ul {
  list-style: "✦ ݁˖";
  padding-left: 20px;
}
footer {
  text-align: center;
  padding: 20px;
  color: #F3F0E7;
  border-top: 1px solid #F3F0E7;
}
.hubby{
    position: fixed;
    bottom: 0;
    right: 0;
    width: 170px;
    height: auto;
    z-index: 9999;
    pointer-events: none;

    background: transparent !important;
    border: none !important;
    box-shadow: none !important;
}

.hubby2{
    position: fixed;
    top: 0;
    left: 0;
    width: 170px;
    z-index: 9999;
    pointer-events: none;
     background: transparent !important;
    border: none !important;
    box-shadow: none !important;
}
/* Purple Tiny Hand Bow Tie - https://www.cursors-4u.com/cursor/purple-tiny-hand-bow-tie */
* {
  cursor: url('https://cdn.cursors-4u.net/previews/purple-tiny-hand-bow-tie-a9529cce-32.webp') 36 32, auto !important;
}
/* End www.Cursors-4U.com Code */